Mailinglist Archive: opensuse-ruby (3 mails)

< Previous Next >
Re: [opensuse-ruby] rubygem-gettext update to 3.0.1 breaks "rake gettext:pack"
Dne 2.10.2013 17:14, Tim Serong napsal(a):
Hi All,

rubygem-gettext has been updated to version 3.0.1 in openSUSE:Factory, which
seems
to break "rake gettext:pack" with:

rake aborted! cannot load such file -- gettext/utils

AFACIT we need a newer rubygem-gettext_i18n_rails to accommodate recent
changes in
rubygem-gettext.

Yes, I have already looked at it, my pull requested was not accepted,
they changed the gettext API (therefore it was quickly updated to 3.0.1)
for a better solution.

It was recently fixed here:
https://github.com/grosser/gettext_i18n_rails/pull/103

Version 1.0.0 has been released at September 30, so it should be
enough just to update the gem in devel:languages:ruby:extensions from 0.10.1
to 1.0.0.



--

Ladislav Slez√°k
Appliance department / YaST Developer
Lihovarsk√° 1060/12
190 00 Prague 9 / Czech Republic
tel: +420 284 028 960
lslezak@xxxxxxxx
SUSE
--
To unsubscribe, e-mail: opensuse-ruby+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ruby+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups
References